<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Error típico</title>
	<script type="text/javascript">
		function funcion1(){
			var dato=0;// almacene la edad escrita

			dato=document.formulario.edad.value;
			document.write(dato);

		    document.formulario.edadCopia.value=dato;
		}

	</script>
</head>
<body>
	<form name="formulario">
		<label>Edad</label><input type="number" name="edad" value="18">
		<button type="button" onclick="funcion1()">Calcular</button><br><br>

		<label>Edad Copia</label><input type="number" name="edadCopia" value="0" readonly>
		<button type="button" onclick="funcion1()">Copiar</button>

	</form>
</body>
</html>